Subject: [Bgp-autoconf] Updates for Tuesday, Feb. 2 session

From: Jeffrey Haas <[email-masked]>
Date: Mon, 1 Feb 2021 21:08:58 -0500

https://github.com/ietf-wg-idr/draft-dt-idr-bgp-autoconf-considerations

My set of changes for discussion on Tuesday have been uploaded.

I did see when I reviewed my mail that I'd missed addressing a number of
questions to the list prior to that work.  I'll try to address those emails
tomorrow morning before the session.  My apologies for missing them.

-- Jeff